function FileData_Pairs(x)
{
x.t("example","scks=1");
x.t("parameter","description");
x.t("possible","damage");
x.t("possible","note");
x.t("detected","sim");
x.t("switches","local");
x.t("(urc)","issued");
x.t("needs","restored");
x.t("saved","user");
x.t("tray","tc65");
x.t("tray","sim");
x.t("tray","connected");
x.t("tray","inserted");
x.t("tray","following");
x.t("tray","therefore");
x.t("tray","removed");
x.t("refer","srsa");
x.t("refer","note");
x.t("description","mode");
x.t("description","read");
x.t("cfun","remote");
x.t("cfun","smso");
x.t("related","commands");
x.t("current","presentation");
x.t("user","profile");
x.t("remote","sim");
x.t("remote","sim's");
x.t("last","siemens");
x.t("mode","needs");
x.t("mode","response");
x.t("mode","retained");
x.t("mode","simstatus");
x.t("mode","status");
x.t("mode","queries");
x.t("mode","read");
x.t("mode","(num)");
x.t("mode","setting");
x.t("scks=","mode");
x.t("scks=","response");
x.t("err","write");
x.t("err","reference");
x.t("interface","deactivated");
x.t("interface","reactivated");
x.t("urc","presentation");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","cfun");
x.t("connection","presentation");
x.t("connection","status");
x.t("connection","write");
x.t("connection","error");
x.t("connection","established");
x.t("siemens","unsolicited");
x.t("down","reset");
x.t("retained","therefore");
x.t("followed","i.e");
x.t("i.e","sim");
x.t("simstatus","during");
x.t("simstatus","error");
x.t("simstatus","reflects");
x.t("simstatus","(num)");
x.t("card","tray");
x.t("card","connection");
x.t("card","found");
x.t("card","holder");
x.t("card","error");
x.t("card","con");
x.t("details","regarding");
x.t("access","refer");
x.t("access","remote");
x.t("access","feature");
x.t("command","description");
x.t("command","scks=");
x.t("command","enables");
x.t("command","scks");
x.t("command","controls");
x.t("command","returns");
x.t("mux1","mux2");
x.t("status","followed");
x.t("status","command");
x.t("status","sim");
x.t("status","changed");
x.t("status","14.5");
x.t("presentation","mode");
x.t("presentation","urcs");
x.t("presentation","unsolicited");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","startup");
x.t("issued","command");
x.t("unsupported","electrical");
x.t("holder","tray");
x.t("holder","status");
x.t("tc65","switches");
x.t("tc65","sim");
x.t("tc65","may");
x.t("tc65","query");
x.t("presented","indicating");
x.t("test","command");
x.t("sim","possible");
x.t("sim","related");
x.t("sim","interface");
x.t("sim","connection");
x.t("sim","card");
x.t("sim","access");
x.t("sim","tc65");
x.t("sim","sim");
x.t("sim","invalid");
x.t("sim","inserted");
x.t("sim","chip");
x.t("changed","unsolicited");
x.t("enables","disables");
x.t("codes","simstatus");
x.t("codes","output");
x.t("codes","inserting");
x.t("electrical","specifications");
x.t("profile","parameter");
x.t("restart","module");
x.t("deactivated","prevent");
x.t("regarding","remote");
x.t("write","command");
x.t("local","sim");
x.t("empty","card");
x.t("empty","sim");
x.t("scks","tray");
x.t("scks","mode");
x.t("scks","response");
x.t("scks","simstatus");
x.t("scks","list");
x.t("scks","sim");
x.t("scks","query");
x.t("specifications","detected");
x.t("activated","refer");
x.t("commands","14.5");
x.t("queries","connection");
x.t("supported","mode");
x.t("error","err");
x.t("error","cme");
x.t("error","sim");
x.t("error","occurs");
x.t("syntax","test");
x.t("damage","e.g");
x.t("occurs","local");
x.t("occurs","accessing");
x.t("feature","activated");
x.t("powered","down");
x.t("indicating","status");
x.t("sim's","details");
x.t("whether","sim");
x.t("may","saved");
x.t("report","whether");
x.t("con","\u00adnected");
x.t("accessing","remote");
x.t("urcs","presented");
x.t("urcs","report");
x.t("urcs","appear");
x.t("reference","(s)");
x.t("code","(urc)");
x.t("code","scks");
x.t("invalid","unsupported");
x.t("connected","scks");
x.t("srsa","sim");
x.t("srsa","syntax");
x.t("appear","scks");
x.t("e.g","cfun");
x.t("e.g","sim");
x.t("restored","power");
x.t("activates","presentation");
x.t("power","tc65");
x.t("suppress","unsolicited");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","scks");
x.t("(s)","error");
x.t("read","command");
x.t("established","example");
x.t("output","unsolicited");
x.t("query","sim");
x.t("query","used");
x.t("attached","remote");
x.t("inserted","refer");
x.t("inserted","card");
x.t("inserted","two");
x.t("module","e.g");
x.t("result","codes");
x.t("result","code");
x.t("prevent","possible");
x.t("reflects","status");
x.t("(num)","card");
x.t("(num)","suppress");
x.t("note","simstatus");
x.t("note","sim");
x.t("two","urcs");
x.t("asc0","asc1");
x.t("startup","tc65");
x.t("disables","presentation");
x.t("inserting","empty");
x.t("controls","sim");
x.t("locally","attached");
x.t("asc1","usb");
x.t("\u00adnected","powered");
x.t("reactivated","restart");
x.t("used","locally");
x.t("following","urcs");
x.t("smso","current");
x.t("setting","mode");
x.t("unsolicited","result");
x.t("returns","urc");
x.t("chip","card");
x.t("14.5","scks");
x.t("therefore","empty");
x.t("therefore","setting");
x.t("removed","sim");
x.t("scks=1","activates");
}
